Contact: Chuong Do <chuongdo@cs.stanford.edu>
Homepage: http://probcons.stanford.edu/
Name: ProbCons
Reference:
 author: Do, Chuong B. and Mahabhashyam, Mahathi S.P. and Brudno, Michael and Batzoglou, Serafim
 title: >
  ProbCons: Probabilistic consistency-based multiple sequence alignment
 journal: Genome Research
 volume: 15
 number: 2
 pages: 330-340
 year: 2005
 DOI: 10.1101/gr.2821705
 PMID: 15687296
 URL: http://genome.cshlp.org/content/15/2/330.abstract
 eprint: http://genome.cshlp.org/content/15/2/330.full.pdf+html
Watch: http://probcons.stanford.edu/download.html probcons_v(\d+)_(\d+)\.tar\.gz
